MickeWazivski

Hi all ! I am using version 4.1.11 . when exporting a file as mov writes: The latest Spine launcher is required to perform this type of export. I updated the version of the installation file, but nothing helped. Thanks
Nemaš dopuštenje za pregledavanje privit(a)ka dodan(og)ih postu.
MickeWazivski
  • Postovi: 2

Nate

Please show your spine.log so we can see your launcher version.
Avatar
Nate

Nate
  • Postovi: 12208

MickeWazivski

Spine Launcher 4.1.04
Esoteric Software LLC (C) 2013-2022 | http://esotericsoftware.com
Windows 10 Pro amd64 10.0
Intel, Intel(R) UHD Graphics 630, 4.6.0 - Build 30.0.101.1339
Starting: Spine 4.1.11 Enterprise
Spine 4.1.11 Enterprise
Licensed to: XXXXXX
Started.
OpenAL 1.1, Default audio device
MickeWazivski
  • Postovi: 2

Nate

Thanks. Your Spine launcher version is 4.1.04. The latest launcher version is 4.1.10. Please download Spine from your Spine license page and reinstall.

Sorry for the trouble! The MOV export is much improved, but requires some files in the latest launcher.
Avatar
Nate

Nate
  • Postovi: 12208


Natrag na Bugs